Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4657

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-4657
Last Modified 07 Mar 2011 10:12:49
Published 21 Oct 2008 08:11:51
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-4657

Summary

SQL injection vulnerability in the Econda Plugin (econda) 0.0.2 and earlier extension for TYPO3 allows remote attackers to execute arbitrary SQL commands via unspecified vectors.

Vulnerable Systems

Application

  • Typo3 Econda Plugin 0.0.1

  • Typo3 Econda Plugin 0.0.2


References

BID - 31841

CONFIRM - http://typo3.org/extensions/repository/view/econda/0.0.4/

VUPEN - ADV-2008-2870

CONFIRM - http://typo3.org/teams/security/security-bulletins/typo3-20081020-1/


Last Updated: 27 May 2016 10:48:34